Bug 230901 - x11-wm/ctwm: Update to 4.0.2
Summary: x11-wm/ctwm: Update to 4.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-25 23:47 UTC by fullermd
Modified: 2018-08-27 07:09 UTC (History)
2 users (show)

See Also:


Attachments
patch for update (1.03 KB, patch)
2018-08-25 23:47 UTC, fullermd
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fullermd 2018-08-25 23:47:49 UTC
Created attachment 196549 [details]
patch for update

Update to new 4.0.2 release.  https-ize website in pkg-descr while I'm here.
Comment 1 Nathan 2018-08-26 03:25:58 UTC
Any reason to leave PORTEPOCH in it?
Comment 2 fullermd 2018-08-26 15:16:38 UTC
(In reply to Nathan from comment #1)

I think you're confusing it with PORTREVISION.  I leave PORTEPOCH in so I don't get lynched   ;)
Comment 3 Fernando Apesteguía freebsd_committer 2018-08-26 15:34:30 UTC
Take
Comment 4 commit-hook freebsd_committer 2018-08-26 20:34:13 UTC
A commit references this bug:

Author: fernape
Date: Sun Aug 26 20:33:14 UTC 2018
New revision: 478167
URL: https://svnweb.freebsd.org/changeset/ports/478167

Log:
  x11-wm/ctwm: update to 4.0.2

  Also switch from PORTVERSION to DISTVERSION

  PR:	230901
  Submitted by:	fullermd@over-yonder.net (maintainer)
  Approved by:	tcberner (mentor)
  Differential Revision:	https://reviews.freebsd.org/D16909

Changes:
  head/x11-wm/ctwm/Makefile
  head/x11-wm/ctwm/distinfo
  head/x11-wm/ctwm/pkg-descr
Comment 5 Fernando Apesteguía freebsd_committer 2018-08-26 20:34:55 UTC
Committed,

Thanks!
Comment 6 Kubilay Kocak freebsd_committer freebsd_triage 2018-08-27 07:09:00 UTC
Comment on attachment 196549 [details]
patch for update

Correctly set maintainer approval (via attachment/patch flag)